Subject: doesn't note a misconfiguration

From: yary <[email-masked]>
Date: Mon, 2 Jun 2008 10:13:32 -0700

Here's a different, smaller issue. I just put this line in the top
level of my argus config:

 gadkjfasdfasdf: jksjkdjk

it didn't complain-

$ argusd -t /var/argus/config && argusctl hup
ARGUS/2.0 200 OK

and the web page says nothing about the garbage or an error in the
config file either

Argus does complain when that garbage is in a group or service, so I
do know I'm editing the correct config file. It just doesn't "notice"
garbage at the top level.

This is my last issue of the day, promise.

-y